Subject: Re: Install program too big for memory
From: [email-masked]

12 Mar 1998 05:00:10 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

>   Michael Traffanstead ([email-masked])
>   Wed, 11 Mar 1998 03:52:43 -0600
>Win95/NT will often give "program too large" messages for files that were
>downloaded
>as ascii also.
>
>-----Original Message-----
>From: Ravi Rajaram
>> I also faced this problem in an earlier version when i downloaded.
>> Please check the size of the downloaded files (xaa,xab ) against the
>original one
>>in the ftp site , before doing a merging.
>> Other alternative is use a different web browser to download.
>>>>
>>>Having finally abandoned OS/2, I lost access to the gnu compiler (emx).
>Now I discover
>>that a Win32 port is available. Conseuently, I am trying to install
gnu-Win32 beta 19.

Actually, if you run cygwish80.exe, you stand a chance of getting an `out
of memory' message as well.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".